/****************************************/
/* HEADER
/****************************************/

header {
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	width: 100%;
	height: 0;
	background: rgba(0,0,0,0.01);
	overflow: visible;
	text-align: right;
	-webkit-transition: background 0.8s ease, height 0s ease 0.8s;
	   -moz-transition: background 0.8s ease, height 0s ease 0.8s;
		-ms-transition: background 0.8s ease, height 0s ease 0.8s;
		 -o-transition: background 0.8s ease, height 0s ease 0.8s;
			transition: background 0.8s ease, height 0s ease 0.8s;
}
header.open {
	height: 100%;
	background: rgba(0,0,0,0.5);
	-webkit-transition: background 0.8s ease, height 0s;
	   -moz-transition: background 0.8s ease, height 0s;
		-ms-transition: background 0.8s ease, height 0s;
		 -o-transition: background 0.8s ease, height 0s;
			transition: background 0.8s ease, height 0s;
}
header a {
	color: inherit;
}
@media only screen and (min-width : 1200px) {
	header {
		width: 256px;
		height: 100%;
		background: #fff;
	}
}
@media only screen and (min-width : 1620px) {
	header {
		width: 356px;
	}
}



/* Header logo */
#header-logo {
	position: relative;
	z-index: 3;
	width: 126px;
	height: 126px;
	float: left;
	color: #fff;
	-webkit-transform-origin: 0 0;
	   -moz-transform-origin: 0 0;
		-ms-transform-origin: 0 0;
		 -o-transform-origin: 0 0;
			transform-origin: 0 0;
	-webkit-transition: -webkit-transform 0.4s ease;
	   -moz-transition:    -moz-transform 0.4s ease;
		-ms-transition: 	-ms-transform 0.4s ease;
		 -o-transition: 	 -o-transform 0.4s ease;
			transition: 		transform 0.4s ease;
}
#header-logo:before {
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	border-top: 63px solid #ec1f27;
	border-right: 63px solid transparent;
	border-bottom: 63px solid transparent;
	border-left: 63px solid #ec1f27;
}
#header-logo.min {
	-webkit-transform: scale(0.66);
	   -moz-transform: scale(0.66);
		-ms-transform: scale(0.66);
		 -o-transform: scale(0.66);
			transform: scale(0.66);	
}

@media only screen and (min-width : 1200px) {
	#header-logo {
		width: 256px;
		height: 256px;
		float: none;
		text-align: center;
	}
	#header-logo:before {
		border-top: 128px solid #ec1f27;
		border-right: 128px solid transparent;
		border-bottom: 128px solid transparent;
		border-left: 128px solid #ec1f27;
	}
	#header-logo a {
	}
	#header-logo img {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
}
@media only screen and (min-width : 1620px) {
	#header-logo {
		width: 356px;
		height: 392px;
		background: url('../img/header-logo-bg.png') 0 0 no-repeat;
	}
	#header-logo:before {
		content: none;
	}
}
/***/






/* Navbar */
#navbar-container {
	position: absolute;
	top: 0;
	right: 0;
	height: 1200px;
	min-width: 240px;
	padding: 64px 10px 0 20px;
	background: #fff;
	-webkit-transform: translateX(100%);
	   -moz-transform: translateX(100%);
		-ms-transform: translateX(100%);
		 -o-transform: translateX(100%);
			transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);
	   -moz-transition:    -moz-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);
		-ms-transition: 	-ms-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);
		 -o-transition: 	 -o-transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);
			transition: 		transform 0.8s cubic-bezier(0.77, 0, 0.175, 1);
}
header.open #navbar-container {
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}
#navbar {
	font-size: 18px;
}
#navbar li {
	margin-bottom: 10px;
	padding: 5px 0;
}
#navbar li:first-child {
	display: none;
}
#navbar li a {
	padding: 5px;
	color: #0e1b24;
}

#navbar li .fancy {
	text-align: right;
	color: #32c1d7;
	line-height: 0.8em;
	font-family: 'Swiss911', sans-serif;
	font-size: 28px;
	-webkit-transition: color 0.2s ease;
	   -moz-transition: color 0.2s ease;
		-ms-transition: color 0.2s ease;
		 -o-transition: color 0.2s ease;
			transition: color 0.2s ease;
	direction: ltr;
}
#navbar li:hover .fancy,
#navbar li.active .fancy {
	color: #ec1f27;
}
@media only screen and (min-width : 480px) {
	#navbar-container {
		padding: 64px 20px 0 30px;
	}
}
@media only screen and (min-width : 1200px) {
	#navbar-container {
		position: relative;
		z-index: 3;
		height: auto;
		margin-top: -20px;
		padding-top: 0;
		background: transparent;
		-webkit-transform: none;
		   -moz-transform: none;
			-ms-transform: none;
			 -o-transform: none;
				transform: none;
	}
}
@media only screen and (min-width : 1600px) {
	#navbar-container {
		margin-top: 0;
	}
}
/***/



/* Navbar toggle */
#navbar-toggle {
	float: right;
	padding: 16px;
	cursor: pointer;
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.8s;
	   -moz-transition:    -moz-transform 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.8s;
		-ms-transition: 	-ms-transform 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.8s;
		 -o-transition: 	 -o-transform 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.8s;
			transition: 		transform 0.4s cubic-bezier(0.215, 0.610, 0.355, 1.000) 0.8s;
}
header.open #navbar-toggle {
	-webkit-transform: rotate(-90deg);
			transform: rotate(-90deg);
}
#navbar-toggle
#navbar-toggle:focus {
	outline: 0;
}
#navbar-toggle > span {
	display: block;
	width: 24px;
	height: 4px;
	border-radius: 2px;
	background: #fff;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.7);
	   -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.7);
			box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.7);
}
#navbar-toggle > span + span {
	margin-top: 3px;
}
@media only screen and (min-width : 480px) {
	#navbar-toggle {
		margin-right: 10px;
	}
}
@media only screen and (min-width : 1200px) {
	#navbar-toggle {
		display: none;
	}
}
/***/


/* Call now btn */
#call-now {
	display: block;
	margin: 20px 0;
	color: #ec1f27;
	font-weight: 700;
	white-space: nowrap;
}
#call-now > a {
	padding-right: 10px;
	color: #0e1b24;
	font-family: 'Swiss911', sans-serif;
	font-size: 32px;
	line-height: 0.9em;
}
@media only screen and (min-width : 1200px) {
	
}
@media only screen and (min-width : 1620px) {
	#call-now {
		margin: 40px 0;
		font-size: 20px;
	}
}
/***/


/* Lang menu */
#lang-menu {
	margin: 35px 10px 0 0;
	border-top: 1px solid #ddd;
	padding-top: 30px;
	color: #32c1d7;
	text-align: center;
	font-family: Arial, sans-serif;
}
#lang-menu a {
	padding: 0 10px;
}
#lang-menu a:hover {
	color: #eb1f27;
}
@media only screen and (min-width : 1200px) {
	#lang-menu {
		position: absolute;
		top: -256px;
		left: 20px;
		border-top: 0;
		padding-top: 0;
		color: #fff;
		font-size: 12px;
	}
	#lang-menu a {
		padding: 0;
	}
	#lang-menu a:hover {
		color: #32c1d7;
	}
}
/***/

/* FB link */
#fb-link {
	padding: 0 10px;
}
/***/


